Subject: Noche navideña - Héroes fuera de órbita
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Thu, 25 Dec 2003 12:17:41 -0000

Atontado y adormecido por una opípara cena navideña, uno de dispuso a
ver la harto recomendada por los allegados &quot;Héroes fuera de órbita&quot;.
Con la premisa de una parodia de Star Trek, uno se frota las manos,
pues hay material de sobra para parodiar.

La peli arranca bien y aprovecha todas las gracias; un James T.
Kirkesco capitán, una guapísima Sigourney Weaver haciendo de rubia
tonta gancho de fans salidos, un vulcaniano ex-actor de teatro...
vaya, consigue un completo resumen de la mayor parte de cosas
ridiculizables de Star Trek. La peli pega un giro interesante e
inverosímil; los actores se verán inmersos en una aventura espacial
auténtica donde hay más risas, coñas y alguna que otra dosis de moralina.

En fin, entretenida y muy recomendable para los trekkies o allegados a
trekkies. Para los demás puede tener su gracia.